umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Connection3 Class Reference

## Public Member Functions
| test3 ()

## Member Function Documentation

## ◆ test3()

Connection3::test3 | ( |  | ) |

The documentation for this class was generated from the following file:

- test/import/php/namespaces-multiple.php